
# NSF Grant Application Guidance: Budget and Narrative

---

## **Budget**

The NSF requires a detailed budget that justifies your project's costs. Here's how to prepare it:

### **Key Components of the Budget**
- **Personnel Costs**: Salaries for project staff, including principal investigators, co-investigators, and research assistants. Specify the time commitment (e.g., percentage of effort or hours worked).
- **Fringe Benefits**: Include healthcare, retirement, and other employee benefits.
- **Equipment**: Outline any major equipment necessary for your project, including costs and justifications.
- **Travel**: Domestic or international travel needed for research, conferences, or fieldwork. Include airfare, lodging, meals, and other expenses.
- **Materials and Supplies**: Include consumables like lab materials, software, or office supplies.
- **Indirect Costs**: These are overhead costs like utilities, administration, and facility use (calculated based on your institution's negotiated rate).
- **Other Direct Costs**: Subcontracts, consulting fees, and participant support costs (e.g., stipends, travel, workshops).

### **Tips for Success**
1. **Follow NSF Budget Guidelines**: Use the NSF budget templates (e.g., NSF Form 1030) in Research.gov or FastLane.
2. **Be Transparent**: Provide clear justifications for each expense in the Budget Justification (up to 5 pages).
3. **Align Costs with Objectives**: Ensure all costs directly support your project goals.
4. **Collaborate with Your Institution**: Work closely with your Sponsored Research Office (SRO) for accurate calculations.

---

## **Narrative**

The project narrative is the heart of your application. NSF narratives generally have a 15-page limit and must follow these required sections:

### **Key Sections of the Narrative**
1. **Introduction**:
   - Summarize your project’s goals and significance.
   - Clearly state the research question or problem.

2. **Background and Literature Review**:
   - Highlight previous work in the field.
   - Demonstrate the gap your project fills.

3. **Objectives and Research Plan**:
   - Describe your specific objectives and the methods to achieve them.
   - Include timelines, milestones, and deliverables.

4. **Broader Impacts**:
   - Explain how your project benefits society, e.g., by advancing STEM education, promoting diversity, or solving critical problems.
   - Highlight outreach activities, like workshops, curriculum development, or community engagement.

5. **Results from Prior NSF Support** (if applicable):
   - If you’ve received NSF funding before, include outcomes of that project.

### **Tips for Success**
1. **Be Clear and Concise**: Use active voice and avoid jargon to make your proposal accessible to reviewers from diverse backgrounds.
2. **Address NSF Merit Review Criteria**:
   - **Intellectual Merit**: Explain the potential to advance knowledge.
   - **Broader Impacts**: Describe societal benefits.
3. **Use Visuals**: Include charts, graphs, or tables to convey complex information effectively.
4. **Review Submission Guidelines**: Ensure formatting, margins, and font size comply with the NSF Proposal & Award Policies & Procedures Guide (PAPPG).

---

Let me know if you need help drafting specific sections, examples, or templates for your NSF application!
